/*header*/
 .anywere.bgshow, .anywere-home.bgshow {
    background: #0E1013;
    opacity: 0% !important;
    visibility: visible;
    pointer-events:none;
    z-index: 60;
}
.header-topbar.header-topbar1.header-topbar7 {
    background: #000;
}
:root {
    --theme-color: #000000;
}
.navbar-sticky {
    position: relative;
    background-color: #000000;
    border-top: 2px solid;
}
.navbar-sticky .navbar-part5 .rts-menu .menu-item.active1 {
    color: #ffff !important;
}
/* h1, h2, h3, h4, h5, h6, a {
    color: #ffffff;
} */
.fa, .fas {
    color: #000;
}
.navbar-sticky .navbar-part5 .header-action-items1 .responsive-hamburger .nav-menu-link span {
    background: #ffffff;
}
.sticky-menu .navbar-part1 .rts-menu .menu-item, .sticky-menu-mobile .navbar-part1 .rts-menu .menu-item {
    color: #ffffff;
    background: transparent;
}
.navbar-sticky .navbar-part5 .rts-menu .menu-item:hover{
    color: #EE403D !important;
}
.navbar-sticky7.sticky-menu {
    background: #000000;
}

.login-dropdown{
        position: relative;
        display: inline-block;
    }

    .login-dropdown-menu{
        position: absolute;
        top: 100%;
        right: 0;
        min-width: 170px;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0 10px 25px rgba(0,0,0,0.12);
        padding: 8px 0;
        display: none;
        z-index: 9999;
    }

    .login-dropdown:hover .login-dropdown-menu{
        display: block;
    }

    .login-dropdown-menu a{
        display: block;
        padding: 10px 18px;
        color: #222 !important;
        text-decoration: none;
        transition: 0.3s;
    }

    .login-dropdown-menu a:hover{
        background: #ffffff;
        color: #fff !important;
    }

    .navbar-sticky .navbar-part5 .header-action-items1 .account:hover {
        background: #ffffff;
    }

    .account-dropdown {
    position: relative;
    list-style: none;
}

.account-dropdown .account {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #fff;
    transition: 0.3s ease;
    cursor: pointer;
}

.account-dropdown .account:hover {
    background: #000000;
}

.account-dropdown .account:hover i {
    color: #fff !important;
}

.account-menu {
    position: absolute;
    top: 55px;
    right: 0;
    background: #fff;
    min-width: 180px;
    border-radius: 10px;
    padding: 10px 0;
    box-shadow: 0 10px 30px rgba(0,0,0,0.12);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    z-index: 999;
}

.account-dropdown:hover .account-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.account-menu a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px 18px;
    color: #222;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    transition: 0.3s ease;
}

.account-menu a:hover {
    background: #000000;
    color: #fff;
}

.account-menu a i {
    font-size: 14px;
}
.account-dropdown .account:hover i {
    color: #000000 !important;
}
.login-dropdown-menu a:hover {
    background: #ffffff;
    color: #ff0000 !important;
}
/*header end*/

.rts-recent_products-section .product-image{
    width: 100%;
    overflow: hidden;
     aspect-ratio: 1/1;
    display: block;
}

.rts-recent_products-section .product-image img{
    width: 100%;
    /* height: 100%;
    object-fit: cover; */
}

/* Pagination Container */
.pagination-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0 20px;
}
/* Pagination List */
.pagination{
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
}
/* Page Links */
.pagination .page-link{
    min-width: 44px;
    height: 44px;
    border: 1px solid #ddd;
    border-radius: 8px;
    color: #222;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    transition: all .3s ease;
    box-shadow: none;
}

/* Hover */
.pagination .page-link:hover{
    background: #000;
    color: #fff;
    border-color: #000;
}

/* Active Page */
.pagination .page-item.active .page-link{
    background: #000;
    border-color: #000;
    color: #fff;
}

/* Disabled Buttons */
.pagination .page-item.disabled .page-link{
    background: #f5f5f5;
    color: #aaa;
    border-color: #e5e5e5;
    cursor: not-allowed;
}

/* Remove Focus Outline */
.pagination .page-link:focus{
    box-shadow: none;
}
@media screen and (min-width: 320px) and (max-width: 991px) {
  .page-path .breadcrumbs-inner {
    display: block;
  }
}

@media (max-width:576px){
    .pagination{
        gap: 5px;
        flex-wrap: wrap;
    }

    .pagination .page-link{
        min-width: 38px;
        height: 38px;
        font-size: 14px;
    }
}

@media(max-width: 768px){
    .banner.banner-2.banner-7 {
    padding: 0px !important;
}
}
@media(max-width:991px){

    .banner-7{
        min-height: auto;
        padding: 0px 0;
    }

    .banner-7 .title h2,
    .banner-7 .sub-title h2{
        font-size: 40px;
    }

    .banner-7 .product-image2{
        margin-top: 0px;
        text-align: center;
    }

    .banner-7 .product-image2 img{
        max-width: 500px;
    }
    .col-lg-1_5{
        width: 25%;
    }
}